/*Add Css Custom Here*/

/*====== Fix bugs Megamenu not showing icon font (26/1/2018) =====*/
@media (min-width: 992px){
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a {  line-height: 24px; height: auto;}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a i,
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a b {
	    display: inline-block;
	}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li.with-sub-menu > a:before{display: none;}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a img{position: static; transform: inherit;}
	.typeheader-9 .search-header-w {padding-top: 3px;}
	
}



.typefooter-9 .socials {
	padding-top: 0 !important;
}
.typefooter-9 .newsletter-footer7 .newsletter .modtitle {
	width: 100% !important;
	float: none !important;
	padding: 0 !important;
	
}
.typefooter-9 .newsletter-footer7 .newsletter .block_content {
	margin-top: 0 !important;
	margin-left: 0 !important;
}
.typefooter-9 .footer-middle .newsletter-footer7 .modtitle:before {
	display: none;
}
.typefooter-9 .box-infos .list-icon li {
	margin-bottom: 20px !important;
}
.blog-home .owl2-controls {
	margin-top: 4px !important;
}



@media (max-width: 1200px){
	.col-slideshow {
		padding: 0 !important;
	}
}

@media (max-width: 450px){
	header.typeheader-9 .shopping_cart .dropdown-menu {
		right: -150px !important;
	}
}


/* payment padding */
.typefooter-9 .footer-bottom .payment-w {
    padding-right: 70px;
}
/* ////////// */


/*megamenu*/
@media (min-width: 768px) {
	.wishlist{
		display:block !important;
	} 
}
@media (min-width: 991px){
	.search-header-w {
		left: 50%;
		width: 200px;
		height: 44px;
		position: absolute !important;
	}
}
.pointer-yes{
	pointer-events: initial !important;
}


.typefooter-9 .newsletter-footer7 .newsletter .modtitle {
	text-align: left !important;
  padding-right: 10px;
  line-height: 44px;
  margin: 0 !important;
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 25px !important;
}

/* pretty autopart categories*/
.category_center .autoparts_category li.level1 .withoutlink {
	border-radius: 5px !important;
	border: none !important;
	background: #f5f5f5 !important;
	
}
.category_center .autoparts_category li.level1 .withoutlink img {
	border-radius: 5px
}
/*=========================*/

.col-brands-blog {
	padding-bottom: 40px !important;
	/* background: url(../images/custom-footer7.jpg) no-repeat center fixed; */
}
.col-brands-blog .modtitle span {
	color: #fff !important;
}
.col-brands-blog  .owl2-carousel .owl2-item {
	/* height: 305px !important; */
	padding: 5px !important;
}
.col-brands-blog  .owl2-carousel .owl2-item:hover {
	background: #ddd;
}
.banner-brands {
	margin-top: 37px;
	margin-bottom: 20px;
}
.blog-home {
	margin: 0!important;
}


.parallax-picture {
	background: url('/image/garage1.jpg') no-repeat center;
	background-size: cover;
}


.common-home .parallax {
  perspective: 1px;
  -moz-perspective: 1px;
  -o-perspective: 1px;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
}

.parallax__layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 200%;
}

.parallax__layer--base {
  transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
}

.parallax__layer--back {
  transform: translateZ(-1px) scale(2);
  -moz-transform: translateZ(-1px) scale(2);
  -o-transform: translateZ(-1px) scale(2);
}

.parallax__group {
  position: relative;
  /* height: 100vh; */
  transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
}





.row-dark {
	background: #fff !important;
	border-bottom: 1px solid rgba(169,169,169,0.2);
}

.typefooter-9 .newsletter-footer7 .newsletter .block_content form.signup .form-group input.form-control{
	border: 1px solid #ddd !important;
}

/* supplier filter */
.supplier-filter {
    white-space: nowrap;
    overflow-x: auto;
}


@media(max-width: 768px){
	.supplier-filter > div, .supplier-filter > div img {
		width: 50px;
		line-height: 50px;
	}
}
/*=======================*/

/*autocomplete categories*/
* { box-sizing: border-box; }
body {
  font: 16px Arial;
}
.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}
input {
  border: 1px solid transparent;
  background-color: #f1f1f1;
  padding: 10px;
  font-size: 16px;
}
input[type=text] {
  background-color: #f1f1f1;
  width: 100%;
}
input[type=submit] {
  background-color: DodgerBlue;
  color: #fff;
}

.category-autocomplete {
	margin: 20px 0px;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
    max-height: 400px;
	overflow: auto;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;

}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}
.categories-dropdown {
	
}
/*=================================*/



/*autopart categories*/
.child-cat {
    overflow: auto !important;
    max-height: 300px !important;
	padding-left: 10px;
	text-align: left;
}
.slider-cates.so-categories .cat-wrap .content-box .cat-title a {
		min-height: 66px;
}
.slider-cates.so-categories .cat-wrap .content-box .child-cat .child-cat-title a {
	padding-left: 0 !important;
	line-height: 20px !important;
}
.so-categories .cat-wrap .content-box .child-cat .child-cat-title{
	padding-bottom: 10px !important;
}
.slider-cates.so-categories .cat-wrap .content-box .child-cat .child-cat-title:nth-child(2){
	padding-top: 10px !important;
}
.slider-cates.so-categories .cat-wrap .content-box .child-cat .child-cat-title a:before {
	display:none;
}
.slider-cates.so-categories .cat-wrap .content-box .image-cat img {
    height: 200px;
    width: auto;
    margin: auto;
}
.slider-cates.so-categories .cat-wrap.theme3 {
	display: grid;
    overflow: hidden;
    grid-template-columns: repeat(5, 1fr);
    grid-auto-rows: 1fr;
    max-width: 100%;
}
@media (max-width: 1024px){
	.slider-cates.so-categories .cat-wrap.theme3 {
		  grid-template-columns: repeat(3, 1fr) !important;
	}
}
@media (max-width: 768px){
	.slider-cates.so-categories .cat-wrap.theme3 {
		  grid-template-columns: repeat(2, 1fr) !important;
	}
}
.slider-cates.so-categories .cat-wrap.theme3 .content-layout {
	margin: 10px;
}

@media (max-width: 550px){
	/* modtitle */
	.slider-cates .modtitle {
		text-align: center;
	}
	.layout-9.common-home #content .module h3.modtitle span:before {
		display: none;
	}
	.layout-9.common-home #content .module h3.modtitle span {
		padding:0 !important;
	}
	
	
	.col-autopart-cats, .slider-cates, .slider-cates .modcontent{
		padding:0 !important;
	}
}
@media (max-width: 450px){
	.child-cat {
		padding-left: 5px !important;
	}
	.slider-cates.so-categories .cat-wrap .content-box .image-cat img {
		height: 150px !important;
	}
	.slider-cates.so-categories .cat-wrap .content-box .child-cat .child-cat-title a {
		font-size: 13px !important;
	}
	.slider-cates.so-categories .cat-wrap .content-box .cat-title a	{
		padding: 5px 2px !important;
		min-height: 50px !important;
		font-size: 13px !important;
	}
	.slider-cates.so-categories .cat-wrap.theme3 .content-layout {
		margin: 2px !important;
	}
}
/*=================================*/

@media (max-width: 1200px){
	#top-header-middle ul.list-inline li:nth-child(1), #top-header-middle ul.list-inline li:nth-child(2) {
		display:none;
	}
}
#top-header-middle ul.list-inline li {
	line-height: 43px;
}

.so-onepagecheckout .coupon-voucher .input-group-btn input{
	padding: 0px 1px !important;
}
.so-onepagecheckout .input-group-btn {
	font-size: 11px !important;
}


/* select2 */
@media (max-width: 768px) {
	.select2-search {
		display:none !important;
	}
}
@media (min-width: 768px) {
	.select2-dropdown {
		min-width: 235px !important;
	}
}
.search-boxes .select2-container {
	width: 100% !important;
}


.select2-selection__arrow {
	height: 40px !important;
	line-height: 40px !important;
}
.select2-dropdown {
	border-radius: 0px;
}
.select2-container--default .select2-results > .select2-results__options {
	max-height: 300px !important;
}
/* .select2-search {
	display: none !important;
} */
.select2-results__option span img, .select2-selection__rendered span img {
	margin-right: 8px !important;
}
/* ////////// */

/* Anapodi anazitisi */
.products-view > .so_advanced_search .sas_inner-box-search .search-boxes, .products-view > .so_advanced_search .sas_inner-box-search .search-button {
	width: 20% !important;
}
@media (max-width: 1200px) {
	.products-view > .so_advanced_search .sas_inner-box-search .search-boxes, .products-view > .so_advanced_search .sas_inner-box-search .search-button {
		padding: 0px 5px !important;
	}
}
@media (max-width: 768px) {
	.products-view > .so_advanced_search .sas_inner-box-search .search-boxes, .products-view > .so_advanced_search .sas_inner-box-search .search-button {
		margin-bottom: 10px ;
		width: 100% !important;
	}
	.typeheader-9 .account {
		display: none;
	}
	.typeheader-9 .shopping_cart {
		margin-right: 0px !important;
	}
	
}

.products-view > .so_advanced_search .sas_inner-box-search .row .search-button:nth-child(1) {
	display: none;
}
.products-view > .so_advanced_search .sas_inner-box-search .row .search-button:nth-child(6) {
	float: right !important;
}
.products-view > .so_advanced_search .sas_inner-box-search .row button#sas_search_button0:hover {
	background-color: #bd0f0f;
}

/*subcategories instead of products*/
.category-wrap {
	  display: grid;
	  overflow: hidden;
	  grid-template-columns: repeat(6, 1fr);
	  grid-auto-rows: 1fr;
	  max-width: 100%;
}
.category-wrap:before {
	display: none !important;
}
@media (max-width: 1024px){
	.category-wrap {
		  grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width: 768px){
	.category-wrap {
		  grid-template-columns: repeat(1, 1fr);
	}
}
.category-layout {
	padding: 0px;
}

.category-container .category-header {
	/* border-bottom: 1px solid #e5e5e5; */
	margin: auto;
	padding: 5px 0px;
	transition: all 0.4s ease-in-out 0s;
}
/*=================================*/

@media (min-width: 1200px){
	.layout-9.common-home #content .box-advanced-search .search-button:nth-child(6) {
		float: right !important;
	}
}
.layout-9.common-home #content .box-advanced-search .search-button:nth-child(1) {
	display: none;
}

.typeheader-9 #sosearchpro .search input {
	color: #282828 !important;
}

@media (max-width: 1365px) and (min-width: 768px) {
	.logo {
		width: 258px !important;
	}
}
@media (max-width: 767px) {
	.header-top .top-log li, #top-header-middle, #top-header-middle ul.list-inline li{
		line-height: 26px !important;
	}
	
	.typefooter-9 .socials {
		z-index: 9999;
	}
}
@media (max-width: 425px) {
	.header-middle .container .row .middle-left {
		padding-left: 0;
	}
}

.header-middle > .container > .row {
	display:flex;
	align-items: center;
	margin:0 !important;
}
@media(max-width: 576px){
	.header-middle > .container > .row {
		flex-direction: column;
	}
	.header-middle .container .row .middle-left {
		padding: 0;
	}
	.header-middle .container .row .middle-right {
		display: flex;
		justify-content: space-around;
	}
	.logo {
		margin: auto;
		text-align: center;
	}
	header.typeheader-9 .shopping_cart, header.typeheader-9 .search-header-w {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}
.header-top #top-header-right a, .header-top #top-header-middle a {
	color: #eee;
}
.header-top #top-header-right a:hover, .header-top #top-header-middle a:hover{
	color: #ec1313 !important;
}


#top-header-middle {
	display: flex !important;
	justify-content: center;
	line-height: 43px;
}

@media (max-width: 768px) {
	#brandmodeltypefulltitle, .category-autocomplete {
		float: left;
		width: 100%;
	}
	#top-header-right {
		justify-content: center !important;
		font-size: 12px;
		padding: 0px;
	}
	#top-header-middle {
		font-size: 12px;
		padding: 0px;
	}
	#top-header-middle ul li {
		padding: 0px;
	}
    
}



.telephone {
	display: flex !important;
	justify-content: flex-start !important;
}
#top-header-right {
	display: flex !important;
	justify-content: flex-end;
}

@media (max-width: 1440px) and (min-width: 1200px) {
	.search-boxes .form-control {
		padding: 6px 17px 6px 6px !important;
	}
	.search-boxes {
		margin-bottom: 12px !important;
	}
}

.so-listing-tabs {
	margin: 0px 10px !important;
}

.title-submenu {
	padding-right: 50px !important;
}
.sub-menu .subcategory img {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 50px;
	height: 50px;
}

.listingtab-layout10, .slider-brands {
	margin:0px !important;
	border: solid 3px #e20613;
}
.listingtab-layout10 .ltabs-tabs-wrap {
	display: none !important;
}
@media (min-width: 768px){
	.listingtab-layout10 .owl2-carousel {
		height: 385px !important;
	}
}
@media (max-width: 375px){
	.listingtab-layout10 .owl2-carousel {
		height: 485px !important;
	}
}

.container-megamenu.horizontal .title-feature, .container-megamenu.horizontal ul.megamenu .title-submenu, .container-megamenu.horizontal ul.megamenu li.item-style3 .sub-menu .content .static-menu .menu > ul > li > a.main-menu, .container-megamenu.horizontal ul.megamenu li.item-style2 .sub-menu .content .static-menu .menu > ul > li > a.main-menu, .container-megamenu.horizontal ul.megamenu .subcategory > a.title-submenu { border-bottom: 1px solid #ec1313 !important;}

.category_center .autoparts_category li.level1{margin-bottom:5px;}.category_center .thumb img{width:100%;height:120px;margin-bottom:3px;border-radius:4px 4px 0 0;}.category_center .plus{display:none;}
.category_center .autoparts_category li.level1 .withoutlink{display:block;border:0.5px solid #333;border-radius:4px 4px 0 0;font-weight:bold;font-size:13px;height:114px;line-height:114px;color:#333;padding-left:5px;position:relative;background:#fff;margin-top:-133px;opacity:0.8;}.category_center .autoparts_category li.level1 .withoutlink img{margin-right:4px;margin:6px;float:right;width:100px;height:100px;}
.category_center .autoparts_category li.level1 .withlink{display:none;}.category_center .autoparts_category ul.level1{display:block;margin:10px;margin-left:0;width:100%}.categoryslidebar .autoparts_category li.level2 {background: #fff;max-width: 100%;padding-left: 10px;}.category_center .autoparts_category li.level2 .withoutlink{display:none;}.category_center .autoparts_category li.level2 .withlink{display:block;}.category_center .autoparts_category li.level2 a{padding-left:10px;}.category_center h2{margin-bottom:4px;position:relative;background:#1c63a4;border:0px solid #cbcbcb;padding:5px 18px 5px;color:#fff;border-radius:0px;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;float:left;width:100%;padding:15px;font-size:20px;font-weight:bold;}
.category_center .autoparts_category li.level1{background: #fff;margin-bottom:5px;border:0px solid #dddddd;color:black}h2.categoriestec {color: #58595B;font-size: 25px;padding-bottom: 10px;font-weight: 500;}.category_center .thumb{}.category_center .thumb img{width:100%;height:120px;margin-bottom:3px;border-radius:4px 4px 0 0;}.category_center .plus{display:none;}.categoryslidebar #autoparts_category_3 .level1 {float:left;width:100%;max-width: 100%;padding: 0;background:#043fa5}
.category_center .autoparts_category li.level1 .withoutlink {    font-family: 'Roboto',sans-serif;    font-weight: 400;    display:block;   border:1px	solid	#333;    border-radius:0px;    font-size:28px;    height:114px;    line-height:114px;    position:relative;    background:none;    color:#333;    margin-top:0px;    opacity:1;	background: rgb(2,0,36);	background: #fff;}.category_center .autoparts_category li.level1 .withoutlink img{float:left;}
.category_center .autoparts_category li.level1 .withlink{display:none;}.category_center .autoparts_category ul.level1{display: none;padding:0;list-style:none;position:relative;z-index:3;color:#000;}.autoparts_category li{text-align:left;list-style-type:none;}.category_center .autoparts_category li.level2 .withoutlink{display:none;}.category_center .autoparts_category li.level2 .withlink{display:block;}


.category_center .autoparts_category li.level1 .withoutlink:before {    content: '\002B';   display: block;    position: absolute;    width: 20px;    height: 20px;	right: 16px;    top: 0px;    color: #333;    background-size: 20px; font-family: initial;    font-size: 45px;}.category_center .autoparts_category li.level1 .withoutlink.active:before {	content: '\2500';    display: block;    position: absolute;    width: 20px;    height: 20px;	right: 16px;    top: 0px;    color: #333;    background-size: 20px;    font-size: 22px;}.products-list .desc {    clear: both;    margin: 0 0 15px;    height: 40px;}.product-block .left h3.product-name a {    color: #e51c24;    float: left;    padding-right: 10px;}.product-block h3.product-name a:after {    font-size: 31px;    bottom: -4px;    position: relative;}.product-block h3.product-name a:hover:after {    color: #58595B;}.categoryslidebar .autoparts_category.level1 li.active a {    color: #e51c24;    pointer-events: none;    cursor: default;    font-weight: 600;}.categoryslidebar #autoparts_category_3{    float: left;    width: 100%;    padding: 10px;    background: #fff;    background-color: #fff;    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);	}.categoryslidebar  .thumbnail-icon {    display: none;}.categoryslidebar .thumb{    display: none;}.categoryslidebar .liall .withlink {    font-weight: bold;    background: #e72227;    color: #fff;    border-radius: 4px;    margin: 1px;    padding: 0 13px;    cursor: pointer;    font-size: 19px;}.categoryslidebar .liall .withlink:hover {    background: #E9EAEA;}.categoryslidebar .liall .withlink a {    color: #fff;}.categoryslidebar .autoparts_category li.level1 {    min-height: 32px;    line-height: 32px;    margin:0;    position: relative;}.categoryslidebar .autoparts_category ul.level1 {    display: none;}.categoryslidebar .autoparts_category li.level1 a{    font-weight: bold;}.categoryslidebar .autoparts_category li.level2 a{    font-size: 15px;    font-weight: 400;    color: #000;    font-family: 'Roboto',sans-serif;}.categoryslidebar .autoparts_category li .withlink {    display:none; }.sidebar-offcanvas .autoparts_category li .withoutlink img{    display:none;}.sidebar-offcanvas .autoparts_category li .withoutlink {    display: block;    font-weight: bold;    color: #333;    border-bottom: 2px solid #fff;    margin: 1px;	padding: 2px 0;    cursor: pointer;    font-size: 15px;    font-family: 'Roboto',sans-serif;	    padding-left: 10px;}.categoryslidebar .autoparts_category li:hover .withoutlink {    color:#333;}.categoryslidebar .autoparts_category li.level2 .withlink {    display:block; }.categoryslidebar .autoparts_category li.level2 .withlink a:hover {    color: #000;}.categoryslidebar .autoparts_category li.level2 .withlink a.active {    color: #000;}.categoryslidebar .autoparts_category li.level2 .withoutlink {    display:none; }.categoryslidebar h2 {    color: #58595B;    background: #E9EAEA;	    border-radius: 4px;    padding: 0px 10px;    line-height: 32px;    margin: 1px;}.categoryslidebar .autoparts_category li.level1 .withoutlink:after {    content: '\253D';    display: block;    position: absolute;    width: 20px;    height: 20px;    right: 0px;    top: 2px;    color: #333;    background-size:20px;    font-size: 14px;}.categoryslidebar .autoparts_category li.level1 .withoutlink.active:after {    content: '\2500';    display: block;    position: absolute;    width: 20px;    height: 20px;    right: 0px;    top: 2px;    color: #333;    background-size:20px;    font-size: 14px;}.categoryslidebar .plus {    float: right;    background: #ccc;    width: 25px;    height: 28px;    padding: 4px;    line-height: 20px;    font-size: 18px;    text-align: center;    cursor: pointer;    margin-top: 4px;    display:none;}.block-finder.vehicle {    padding-top: 40px;}@media (min-width: 767px) { 	.product-list .product-thumb .image {		float: left;		padding: 0 15px;		height: 230px;	}	}.efarmoges ul {    list-style: none;    padding-left: 20px;}.panel-group .panel {    margin-bottom: 0;    border-radius: 4px;}.panel-default {    border-color: #ddd;}.panel {    margin-bottom: 20px;    background-color: #fff;    border: 0.5px solid transparent;    border-radius: 4px;    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);    box-shadow: 0 1px 1px rgba(0,0,0,.05);    margin: 3px;	border-color: #ddd !important;}.panel-default>.panel-heading {    color: #333;    background-color: #f5f5f5;    border-color: #ddd;	padding: 5px;}.panel-body {    padding: 15px;}.breadcrumb {	display:none;}.site-footer {    position: relative;    background-color: #8ec63f;    color: #eee;}.site-footer__bottom {    background-color: #043fa5;    font-size: 14px;    color: #eee;    font-weight: 400;}.category-card--layout--overlay .category-card__children {    height: 300px;    overflow: auto;}.category-card--layout--overlay .category-card__name {    font-size: 22px;    margin-bottom: 20px;}.category-card--layout--overlay .category-card__children {    font-size: 14px;}.block-zone__carousel-item .product-card .product-card__image img {    max-height: 300px;    width: auto;	margin: auto;}.block-zone__carousel-item .product-card .product-card__image {    height: 300px;}.products-view .block-finder__form {    display: -webkit-box;    display: -ms-flexbox;    display: flex;    margin: 7px;}.imgpfilter.active {	border:2px #ff0000 solid;}.imgpfilter:hover {	border:2px #ff0000 solid;}#d_quickcheckout {	margin-top:30px;}.departments__button {    font-size: 18px;}#d_quickcheckout .btn-primary {    color: #ffffff;    text-shadow: none;    background: #8ec63f !important;	border-color: #8ec63f !important;}.widget__header {    float: left;}[id="payment_address_custom_field.account.1_input"]{	display:none;	}[id="payment_address_custom_field.account.2_input"]{	display:none;	}[id="payment_address_custom_field.account.3_input"]{	display:none;	}[id="payment_address_custom_field.account.4_input"]{	display:none;	}[id="payment_address_custom_field.account.5_input"]{	display:none;	}[id="payment_address_custom_field.account.6_input"]{	display:none;	}.filter-list__list a {	color:#000;	line-height: 30px;} @media (max-width: 767px) {.category_center .autoparts_category li.level1 .withoutlink { font-size: 20px; height: 80px; line-height: 80px; } .category_center .autoparts_category li.level1 .withoutlink img { margin: 2px; height: 75px; width: 75px;} } @media only screen and (max-width: 420px) {	.category_center .autoparts_category li.level1 .withoutlink img {	margin:	2px;		width: 60px;	height: 60px;	}	.category_center .autoparts_category li.level1 .withoutlink {		font-size: 15px;	}	.category_center .autoparts_category li.level1 .withoutlink {		height: 65px;		line-height: 65px;  	}}.dropcart__list {    list-style: none;    padding: 0;    margin: -8px 0 0;    max-height: 600px;	overflow-y: auto;    overflow-x: hidden;}

.category_left #autoparts_category_3 li {
    width:100%;
}

.left_column .withoutlink {
	height: 55px !important;
	line-height: 55px !important;
	font-size: 16px !important;
}
.left_column .withoutlink img {
	display: none !important;
}

.products-list .product-list .product-item-container {
    width: 100%;
}


.products-list .product-table .right-block .description {
    width: 40%;
    max-height: 250px;
    overflow: auto;
}

.products-list .product-list .product-item-container .right-block .description {
    margin-bottom: 20px;
    max-height: 200px;
    overflow: auto;	
}
@media (min-width: 991px){
	.search-header-w .ico-search {
		display:none !important;
	}
}
.price-tax {
	display:none;
}
.order-num, .compare, #so_askquestion {
	display:none;
}

.products-list .product-list .product-item-container .right-block h4 a {
    font-weight: bold;
	text-transform: capitalize !important;
}
.product-view .content-product-right .title-product h1 {
	text-transform: capitalize  !important;
}
@media (max-width: 767px){
    header.typeheader-9 .logo {
        box-shadow: none;
        padding-bottom: 0;
        /* width: 220px; */
    }
	.typeheader-9 .middle-right {
		padding: 14px 15px !important;
	}	
}




/*garage*/
.garage {
	float: right;
	position: relative;
}
.garage:hover .garage-list {
	visibility: visible !important;
	opacity: 1;
	margin: 0;
}
#garage-icon {
	width: 44px;
    height: 44px;
    border: 2px solid #e5e5e5;
    font-size: 18px;
    color: #282828;
    border-radius: 5px;
    display: block;
    text-align: center;
    line-height: 42px;
	margin-right: 10px;
}
#garage-amount {
	width: 23px;
    height: 23px;
    line-height: 23px;
    text-align: center;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    position: absolute;
    top: -10px;
    left: 32px;
    font-size: 12px;
    color: #fff !important;
    background-color: #ec1313;
}
.garage-title { 
	margin-left: 3px;
	font-weight: bold;
    font-size: 1.2em;
}
.garage-list a, .garage span {
	color: #282828 !important;
}
.garage-list {
	visibility: hidden;
    position: absolute;
    width: 300px;
    right: 10px;
    z-index: 555;
    min-height: 80px;
	padding: 10px;
    top: 100%;
    background-color: #fff;
	opacity: 0;
	margin-top: 15px;
	transition: all 0.3s;
	    box-shadow: 0 0px 5px 0px rgb(0 0 0 / 20%);
}
.garage-list.show {
	visibility: visible !important;
}
.garage-car {
	display: inline-block;
    float: left;
    border: 1px solid #878787;
	border-radius: 3px;
	padding: 0px 3px;
    margin: 3px;
	transition: all 0.2s;
	width: 100%;
}
.garage-car:hover {
	background-color: rgba(238, 238, 238, 0.5); 
	color: #878787;
}
/*=======================*/




.autoparts_category ul.level1 {
    display: none;
    padding: 0;
    list-style: none;
    position: relative;
    z-index: 3;
    color: #000;
	margin-left: -32px !important;
	margin-top: 7px;
}
.autoparts_category ul.level2 {
    display: none;
    padding: 0;
    list-style: none;
    position: relative;
    z-index: 3;
    color: #000;
}
.autoparts_category ul.level3 {
    display: none;
    padding: 0;
    list-style: none;
    position: relative;
    z-index: 3;
    color: #000;
}

.autoparts_category.level0 li {
    background-color: #aaa !important;
    font-size: 20px!important;
	color:#fff;
    margin-bottom: 5px;
	padding: 7px;
	
}

.autoparts_category.level0 li a{
	color:#fff;
}

.autoparts_category.level1 li {
    background-color: #fff !important;
    font-size: 20px!important;
    margin-bottom: 5px;
	padding: 7px;
}

.autoparts_category.level1 li a{
	color:#aaa;
}
.stock-status {
  font-size: 14px !important;
}

.typeheader-9 #sosearchpro .search input {
  width: 500px !important;
  border: solid 1px #bdbdbd !important;
  border-radius: 5px !important;
}
header .top-search {
	padding: 0px 0px !important;
}
.typeheader-9 #sosearchpro .search button {
  border-radius: 5px !important;
  background: #e20613 !important;
    font-size: 19px !important;
}
.typeheader-9 .telephone {
  background-color: transparent !important;
}
.typeheader-9 .telephone a {
  color: #fff !important;
}
@media (min-width: 991px){
ul.megamenu {
  display: flex !important;
  justify-content: space-around !important;
  flex-wrap: wrap !important;
}
}
.typeheader-9 .container-megamenu.horizontal ul.megamenu > li > a {
  padding: 15px 40px 15px 0px !important;
  font-size: 18px !important;
}
.slider-brands .contentslider .item a img {
  width: 100px !important;
}
.slider-brands .contentslider .item {
  padding: 5px 0px !important;
}
ul.megamenu > li > a strong {
  font-weight: 600 !important;
}
  @media (min-width: 1700px){
.extra-layout9 {
  /* width: 1680px !important; */
  margin: 5px 50px 20px 50px !important;
}
.footer-main {
  /* width: 1680px !important; */
  margin: 5px 50px 20px 50px !important;
}
}

.so_advanced_search.top {
  display: none !important;
}
.typefooter-9 {
  background: url(/image/catalog/foot.png) no-repeat !important;
  background-color: #000 !important;
}
.row_ykew {
  background-color: transparent !important;
}
.footer-main  {
  background-color: transparent !important;
  padding-top: 20px !important;
}
.typefooter-9 .box-infos {
  color: #fff !important;
}
.typefooter-9 .box-infos a {
  color: #fff !important;
}
.typefooter-9 .box-footer {
  color: #fff !important;
}
.typefooter-9 .box-footer a {
  color: #fff !important;
}
.typefooter-9 .box-infos .list-icon li .icon, .typefooter-9 .box-footer .modcontent ul.menu li a:hover {
  color: #fff !important;
}
.so-categories.preset01-5 .cat-wrap .content-box {
  width: 60% !important;
}
.home-about-col {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

@media (min-width: 1365px) and (max-width: 1699px){
	.layout-9.common-home .extra-layout9 .modcontent {
	  padding-left: 0% !important;
	}
}
@media (min-width: 1200px) and (max-width: 1365px){
	body.layout-9.common-home .extra-layout9 .modcontent {
	  padding-left: 0% !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	.common-home.layout-9 .extra-layout9 .modcontent {
	  padding-left: 0% !important;
	}
}


.extra-layout9 {
    margin-top: 50px !important;
}

.so-categories.preset01-3 .cat-wrap .content-box {
	float: none !important;
	margin: auto !important;
	width:50% !important;
}

.product-layout.product-grid:nth-child(2n) {
  background: #fff1f1 !important;
}

.blink_me {
    animation: none !important;
}


.products-list .product-grid .product-item-container:hover .left-block .label-product{
	display:block !important;
}

.products-list .product-grid .product-item-container .left-block .product-image-container img {
  max-height: 200px !important;
}

.welcome-msg {
  font-size: 13px !important;
}
.welcome-msg a {
  color: #fff !important;
}

.container-megamenu.horizontal ul.megamenu > li > a strong img {
  position: absolute;
  top: -10px !important;
  right: 0px;
  height: auto;
  margin: 0;
  z-index: 100 !important;
}
/* cat-wrap {
	display: grid;
    overflow: hidden;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 1fr;
    max-width: 100%;
} */